<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">{{config.title}}</a>
  <button class="navbar-toggler" type="button" (click)="menuCollapse = !menuCollapse">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="navbar-collapse" [ngClass]="{'collapse': menuCollapse}" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item" routerLinkActive="active" *ngFor="let item of config.menu">
        <a class="nav-link" [routerLink]="item.routerLink">{{item.label}}</a>
      </li>
    </ul>
  </div>
</nav>
